Subject: Ticket Assigned - Order #9640024040 Return - one item not picked.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 01:35:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9640024040 Return - one item not picked. Hi,

I have made a return request for Order #9640024040 . Two  items were
requested to return.
The Courier agent only collected one item and told that he had no
instruction to collect the second item.
It has been a long time and I have made a phone call to customer care of
the centre point and still there is no pick up. I tried to go to the
centrepoint store directly and return, but they are also not accepting the
return.

Please arrange to collect the return of the item.

A snapshot of the item.

Regards,

Sajjad Omer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336899